<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">
    <title>Chronomètre</title>
</head>

<body>
    <div class="container">
        <div class="row my-3 g-2">
            <div class="col-12 col-md-6 offset-md-1">
                <div class="bg-dark text-white rounded p-3">
                    <h5 class="display-5">Chronomètre</h5>
                    <hr>
                    <div class="text-center display-6">
                        <span id="hour">000</span> :
                        <span id="min">00</span> :
                        <span id="sec">00</span> :
                        <span id="msec">000</span>
                    </div>
                    <hr>
                    <div class="text-center">
                        <button class="btn btn-outline-secondary" id="btn-reset"><i class="bi bi-arrow-counterclockwise"></i></button>
                        <button class="btn btn-outline-success" id="btn-pause-play"><i class="bi bi-play"></i></button>
                        <button class="btn btn-outline-info" id="btn-lap" disabled><i class="bi bi-flag"></i></button>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-4">
                <div class="bg-dark text-white rounded p-3">
                    <h5 class="display-5">Compte Tours</h5>
                    <hr>
                    <div class="d-flex flex-column text-info" id="lap-output"></ul>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
        crossorigin="anonymous"></script>
        <script src="./main.js"></script>
</body>

</html>